Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# frame.h File Reference

A GtkFrame C++ wrapper interface. More...

`#include <inti/gtk/bin.h>`
`#include <gtk/gtkframe.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkFrame C++ wrapper interface.

Provides Frame, a Bin widget that surrounds its child with a decorative frame and an optional label.
Main Page - Footer